<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html>
 <head>
  <title>
   Ontology Browser
  </title>
  <meta content="text/html;charset=utf-8" http-equiv="content-type"/>
  <link href="../css/default.css" rel="stylesheet" type="text/css">
   <link href="../css/owldoc.css" rel="stylesheet" type="text/css"/>
  </link>
 </head>
 <body>
  <div id="tabs">
   <a class="" href="../ontologies/index-creacube.html">
    Ontologies
   </a>
   <a class="" href="../classes/index-creacube.html">
    Classes
   </a>
   <a class="" href="index-creacube.html">
    Object Properties
   </a>
   Data Properties
   <a class="" href="../annotationproperties/index-creacube.html">
    Annotation Properties
   </a>
   <a class="" href="../individuals/index-creacube.html">
    Individuals
   </a>
   <a class="" href="../datatypes/index-creacube.html">
    Datatypes
   </a>
  </div>
  <!-- tabs -->
  <div class="summary">
   <h2>
    Object Property: isCausedBy
   </h2>
   <div id="domains_(1)">
    <h4>
     Domains (1)
    </h4>
    <div class="codebox">
     <ul>
      <li class="asserted">
       <a class="Class" href="../classes/Stimulus___-771982043.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Stimulus">
        Stimulus
       </a>
      </li>
     </ul>
    </div>
   </div>
   <!-- domains (1) -->
   <div id="ranges_(1)">
    <h4>
     Ranges (1)
    </h4>
    <div class="codebox">
     <ul>
      <li class="asserted">
       <a class="Class" href="../classes/Action___-421997791.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Action">
        Action
       </a>
      </li>
     </ul>
    </div>
   </div>
   <!-- ranges (1) -->
   <div id="superproperties_(1)">
    <h4>
     Superproperties (1)
    </h4>
    <div class="codebox">
     <ul>
      <li class="asserted">
       <a class="Object Property" href="isDueTo___-320538288.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#isDueTo">
        isDueTo
       </a>
      </li>
     </ul>
    </div>
   </div>
   <!-- superproperties (1) -->
   <div id="usage_(30)">
    <h4>
     Usage (30)
    </h4>
    <div class="codebox">
     <ul>
      <li class="asserted">
       <a class="Individual" href="../individuals/StimC___1997298249.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#StimC">
        StimC
       </a>
       <span class="Object Property active-entity">
        isCausedBy
       </span>
       <a class="Individual" href="../individuals/See___1917168894.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#See">
        See
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/StimConnect1___-1653229609.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#StimConnect1">
        StimConnect1
       </a>
       <span class="Object Property active-entity">
        isCausedBy
       </span>
       <a class="Individual" href="../individuals/TrytoFlipSwitch___-133739326.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#TrytoFlipSwitch">
        TrytoFlipSwitch
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/StimConnect2___-1653229608.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#StimConnect2">
        StimConnect2
       </a>
       <span class="Object Property active-entity">
        isCausedBy
       </span>
       <a class="Individual" href="../individuals/TrytoFlipSwitch___-133739326.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#TrytoFlipSwitch">
        TrytoFlipSwitch
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/StimConnect3___-1653229607.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#StimConnect3">
        StimConnect3
       </a>
       <span class="Object Property active-entity">
        isCausedBy
       </span>
       <a class="Individual" href="../individuals/TrytoFlipSwitch___-133739326.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#TrytoFlipSwitch">
        TrytoFlipSwitch
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/StimE1___108701564.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#StimE1">
        StimE1
       </a>
       <span class="Object Property active-entity">
        isCausedBy
       </span>
       <a class="Individual" href="../individuals/TurnBk___138523281.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#TurnBk">
        TurnBk
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/StimE2___108701565.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#StimE2">
        StimE2
       </a>
       <span class="Object Property active-entity">
        isCausedBy
       </span>
       <a class="Individual" href="../individuals/TurnBk___138523281.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#TurnBk">
        TurnBk
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/StimG___1997298253.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#StimG">
        StimG
       </a>
       <span class="Object Property active-entity">
        isCausedBy
       </span>
       <a class="Individual" href="../individuals/Hear___1919331033.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Hear">
        Hear
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/StimM1___108701812.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#StimM1">
        StimM1
       </a>
       <span class="Object Property active-entity">
        isCausedBy
       </span>
       <a class="Individual" href="../individuals/LookAt___-96143331.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#LookAt">
        LookAt
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/StimM1___108701812.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#StimM1">
        StimM1
       </a>
       <span class="Object Property active-entity">
        isCausedBy
       </span>
       <a class="Individual" href="../individuals/Turn___1919704424.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Turn">
        Turn
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/StimM2___108701813.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#StimM2">
        StimM2
       </a>
       <span class="Object Property active-entity">
        isCausedBy
       </span>
       <a class="Individual" href="../individuals/TrytoConnect___-1834053761.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#TrytoConnect">
        TrytoConnect
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/StimPretest___-991705253.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#StimPretest">
        StimPretest
       </a>
       <span class="Object Property active-entity">
        isCausedBy
       </span>
       <a class="Individual" href="../individuals/MakeRollF___880256710.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#MakeRollF">
        MakeRollF
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/StimR___1997298264.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#StimR">
        StimR
       </a>
       <span class="Object Property active-entity">
        isCausedBy
       </span>
       <a class="Individual" href="../individuals/TurnR___1998260256.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#TurnR">
        TurnR
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/StimS1___108701998.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#StimS1">
        StimS1
       </a>
       <span class="Object Property active-entity">
        isCausedBy
       </span>
       <a class="Individual" href="../individuals/TurnBe___138523275.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#TurnBe">
        TurnBe
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/StimS2___108701999.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#StimS2">
        StimS2
       </a>
       <span class="Object Property active-entity">
        isCausedBy
       </span>
       <a class="Individual" href="../individuals/TurnBe___138523275.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#TurnBe">
        TurnBe
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/StimS3___108702000.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#StimS3">
        StimS3
       </a>
       <span class="Object Property active-entity">
        isCausedBy
       </span>
       <a class="Individual" href="../individuals/TrytoFlipSwitch___-133739326.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#TrytoFlipSwitch">
        TrytoFlipSwitch
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/StimTest1___129671749.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#StimTest1">
        StimTest1
       </a>
       <span class="Object Property active-entity">
        isCausedBy
       </span>
       <a class="Individual" href="../individuals/MakeRollF___880256710.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#MakeRollF">
        MakeRollF
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/StimTest10___-1953145151.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#StimTest10">
        StimTest10
       </a>
       <span class="Object Property active-entity">
        isCausedBy
       </span>
       <a class="Individual" href="../individuals/MakeRollF___880256710.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#MakeRollF">
        MakeRollF
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/StimTest2___129671750.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#StimTest2">
        StimTest2
       </a>
       <span class="Object Property active-entity">
        isCausedBy
       </span>
       <a class="Individual" href="../individuals/MakeRollF___880256710.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#MakeRollF">
        MakeRollF
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/StimTest3___129671751.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#StimTest3">
        StimTest3
       </a>
       <span class="Object Property active-entity">
        isCausedBy
       </span>
       <a class="Individual" href="../individuals/MakeRollF___880256710.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#MakeRollF">
        MakeRollF
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/StimTest4___129671752.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#StimTest4">
        StimTest4
       </a>
       <span class="Object Property active-entity">
        isCausedBy
       </span>
       <a class="Individual" href="../individuals/MakeRollF___880256710.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#MakeRollF">
        MakeRollF
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/StimTest5___129671753.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#StimTest5">
        StimTest5
       </a>
       <span class="Object Property active-entity">
        isCausedBy
       </span>
       <a class="Individual" href="../individuals/MakeRollF___880256710.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#MakeRollF">
        MakeRollF
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/StimTest6___129671754.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#StimTest6">
        StimTest6
       </a>
       <span class="Object Property active-entity">
        isCausedBy
       </span>
       <a class="Individual" href="../individuals/MakeRollF___880256710.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#MakeRollF">
        MakeRollF
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/StimTest7___129671755.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#StimTest7">
        StimTest7
       </a>
       <span class="Object Property active-entity">
        isCausedBy
       </span>
       <a class="Individual" href="../individuals/MakeRollF___880256710.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#MakeRollF">
        MakeRollF
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/StimTest8___129671756.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#StimTest8">
        StimTest8
       </a>
       <span class="Object Property active-entity">
        isCausedBy
       </span>
       <a class="Individual" href="../individuals/MakeRollF___880256710.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#MakeRollF">
        MakeRollF
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/StimTest9___129671757.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#StimTest9">
        StimTest9
       </a>
       <span class="Object Property active-entity">
        isCausedBy
       </span>
       <a class="Individual" href="../individuals/MakeRollF___880256710.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#MakeRollF">
        MakeRollF
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/StimW1___108702122.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#StimW1">
        StimW1
       </a>
       <span class="Object Property active-entity">
        isCausedBy
       </span>
       <a class="Individual" href="../individuals/TurnW___1998260261.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#TurnW">
        TurnW
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/StimW2___108702123.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#StimW2">
        StimW2
       </a>
       <span class="Object Property active-entity">
        isCausedBy
       </span>
       <a class="Individual" href="../individuals/TouchW___133062115.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#TouchW">
        TouchW
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/StimW3___108702124.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#StimW3">
        StimW3
       </a>
       <span class="Object Property active-entity">
        isCausedBy
       </span>
       <a class="Individual" href="../individuals/TrytoMakeRollC___-1912149459.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#TrytoMakeRollC">
        TrytoMakeRollC
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/StimW4___108702125.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#StimW4">
        StimW4
       </a>
       <span class="Object Property active-entity">
        isCausedBy
       </span>
       <a class="Individual" href="../individuals/TrytoPullBack___-547491571.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#TrytoPullBack">
        TrytoPullBack
       </a>
      </li>
      <li class="asserted">
       <span class="Object Property active-entity">
        isCausedBy
       </span>
       <span class="keyword">
        ⊆
       </span>
       <a class="Object Property" href="isDueTo___-320538288.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#isDueTo">
        isDueTo
       </a>
      </li>
     </ul>
    </div>
   </div>
   <!-- usage (30) -->
  </div>
  <!-- summary -->
  <p class="footer">
   <a href="http://code.google.com/p/ontology-browser/" target="_blank">
    OWL HTML inside
   </a>
  </p>
 </body>
</html>
